
[c5ee9e48,"Aleste (J)"]
 /PR1E06=`0000` /FPD64

[2069e6f5,"Alex Kidd in Miracle World (B) (V1.1) [p1] & Alex Kidd in Miracle World (UEB) (V1.1)"]
 /ME3 /FD0 /FE0
 /IPC000-1FFFF /IP7DCD

[e75db963,"Golvellius - Valley of Doom (UE)"]
 /PR3=`00000000000000000000`
 /IP36B02 /IP2AE46 /IP263DA /IP36261 /IP35FFD /IP1A49A
 /FP659 /FP1CEEC

[5ec5b00b,"Phantasy Star (J)"]
 /ME3 /PB0 /VF0
 /FP1AD /FP64BA /FP64D7 /FP64F4 /FP650A /FP652A /FP7F23
 /PR87=`0000000000000000000000000000`

[99697d1d,"Phantasy Star (E) (tr Paul Jensen, Z80 Gaiden, satsu, TheRedEye, Maxim)"]
 /ME3 /PB0 /VF0
 /FP1AD /FP64BA /FP64D7 /FP64F4 /FP650A /FP652A /FP7F23
 /PR87=`0000000000000000000000000000`

[6c5f28b6,"Phantasy Star (UE) (V1.1)  & Phantasy Star (UE) (V1.2)"]
 /ME3 /PB0 /VF0
 /FP181 /FP623E /FP625B /FP6278 /FP628E /FP62AE /FP7C80

[73185231,"Power Strike II (EB)"]
 /FD0 /FE0
 /FP11D2 /FPF83 /FP11C8 /FPC9F /FPCD9 /FPCE3 /FPCD2 /FP7C877-7CB9C

[044cb80b,"Psycho Fox (UEB)"]
 /FD0 /FE0
 /IP10000-1FFFF

[54e3e4f0,"R-Type (JUEB)"]
 /PR3=`AFD3FC3CD3FD3CD3FE0000000000`
 /FP54F /FP25FA /FP26FE /FP10BEF /FP10BF5 /FP10BFA

[a1929e12,"Wonder Boy III - The Dragon's Trap (UEK)"]
 /IP3424

[0c058bd2,"Ys - The Vanished Omens (UEB)"]
 /ME3 /PB0 /FD0 /FE0
 /PR8C=`0000000000000000000000000000`

[f21f3f86,"Ys - The Vanished Omens (UEB) [p FM SSTranslations]"]
 /ME3 /PB0
 /PR8C=`0000000000000000000000000000`

.

#                 ***************************
#                 * SofaSMS 1.0 by Louthrax *
#                 *   A.I. code by NYYRIKKI *
#                 ***************************
# 
# SofaSMS is  a tool  designed to  launch Sega  Master System and SG-
# 1000 games on our MSX machines.  SG-1000 games can run on a  normal
# MSX, but you'll  need a Franky  or Playsoniq device  for SMS games.
# These     can     be    ordered     at     Supersoniq's    website:
# https://shop.supersoniqs.com/en/20-msx-hardware
#
# SofaSMS mainly focuses on Franky for now, but also supports lots of
# Playsoniq's specific options (see usage below).
#
# It offers the following features:
# - Automatic patching  of VDP, FM-PAC,  PSG, mapper, and joystick
#   ports for Franky.
# - Launching SG-1000 games on MSX machines.
# - Use of NYYRIKKI  Artificial Intelligence routines to  distinguish
#   between code and data.
# - Possibility  to  add  per-game  patch  instructions  and   patch
#   sequences in an SSMS.INI file (should be this file).
# - Support of Pause button emulation for Sofa-compliancy ;)
# - Save and load of on-cartridge RAM.
# - Developper's options to make the creation of patches easier.
#
# Thanks to:
#
#   - Sander for offering me a Playsoniq and a Darky.
#   - BiFi for SMSLOAD and SMSSAVE.
#   - Alex Mena for his MSX conversions of SMS games.
#   - FRS for his help and suggestions.
#   - Tiny Yarou for the SN76489 to AY-3-8910 conversion routine.
#
# Usage: SSMS <rom_image> [options]
#
# <rom_image> is a Sega Master System ROM image file
#
# [options] can be specified on the command line, and also per-game in
#   this INI file.
#   Each game is identified by the CRC32 of its first 16KB.
#   Command line options have priority over the INI file ones.
#
# [options] can be one or more of:
#   ("*" indicates default value - note that *.SG games have different
#   default values, same as /SD2, see below).
#
# ********************
# *** User options ***
# ********************
#
# /AE<Audio emulation>
#   0: None
#   1: Use Playsoniq
#  *2: Patch for Franky
#   3: Patch for MSX
#
# /FD<FM detection emulation>
#   0: None
#   1: Use Playsoniq
#  *2: Patch for MSX
# 
# /FE<FM emulation>
#   0: None
#   1: Use Playsoniq
#  *2: Patch for FM-PAC
# 
# /II<Ignore INI file>
#  *0: Get extra options from INI file
#   1: Ignore INI file
#
# /JE<Joystick emulation>
#   0: None
#   1: Use Playsoniq
#  *2: Patch for MSX
# 
# /ME<Mapper emulation>
#   0: None
#   1: Use Playsoniq
#  *2: Patch for memory mapper using IOs (see /RH option)
#   3: Patch for memory mapper using CALLs (required for
#        games using SRAM, like Ys)
# 
# /NC<No confirmation>
#   0: Ask for confirmation before launching ROM
#   1: Do not ask
#
# /PB<Pause button emulation>
#   0: None
#   1: Use Playsoniq (not available yet)
#  *2: Patch for JoyMega
# 
# /PS<PSG to SCC> (Playsoniq only)
#  *0: OFF
#   1: ON
#
# /RH<Readback handling for /ME2 mode>
#  *0: Error if readback not present
#   1: Ignore problem (might crash)
#   2: Try to fix readback with mirroring (might crash too)
#
# /SD<Set default options>
#   0: Set default options for Playsoniq:
#      Audio emulation use Playsoniq
#      FM detection emulation use Playsoniq
#      FM emulation use Playsoniq
#      Joystick emulation use Playsoniq
#      Mapper emulation use Playsoniq
#      Pause Button emulation None
#      Video emulation Use Playsoniq
#   1: Set Default Options for Franky:
#      Audio emulation patch for Franky
#      FM detection emulation patch for MSX
#      FM emulation patch for FM Pac
#      Joystick emulation patch for MSX
#      Mapper emulation patch for Memory Mapper Io Method
#      Pause Button emulation patch for Joymega
#      Video emulation patch for Franky
#   2: Set Default Options for SG-1000 Games:
#      Audio emulation patch for MSX
#      FM detection emulation None
#      FM emulation None
#      Joystick emulation patch for MSX
#      Mapper emulation None
#      Pause Button emulation patch for Joymega
#      Video emulation patch for MSX
#
# /SR<Save RAM>
#  *0: OFF
#   1: ON
#   This options saves the on-cartridge RAM into a .SAV file
#   (based on the ROM file name) and exits. 
#   A typical usage is the following:
#     - Launch your game by typing: "SSMS YS"
#     - Play the game...
#     - Reset your MSX
#     - Type: "SSMS ys /SR1". An "YS.SAV" file will be created.
#     - Next time you'll relaunch your game, this .SAV file will be 
#       automatically loaded.
#
# /TR<turboR mode>
#  *0: Z80
#   1: R800 ROM
#   2: R800 DRAM
#
# /TS<Target slot>
#   Parameter is a slot in the form <slot>[-subslot]
#   (e.g. /TS2-3 to use subslot 3 in main slot 2,
#         /TS1 to use main slot 1)
#
# /VE<Video emulation>
#   0: None
#   1: Use Playsoniq
#  *2: Patch for Franky
#   3: Patch for MSX
# 
# /VF<Video frequency> (Playsoniq and MSX only)
#   0: 50HZ
#  *1: 60HZ
# 
# /VM<Video mode> (Playsoniq only)
#   0: Composite
#  *1: RGB
# 
# /VS<Video standard> (Playsoniq only)
#   0: PAL
#  *1: NTSC
#
# ***************************
# *** Developpers options ***
# ***************************
#
# /FP<Range in which to force patching>
#   Parameter can be a single hexadecimal ROM offset value (e.g. /FP1ACF),
#   or a range (e.g. /FP7C877-7CB9C).
#   Code found here will always be patched, ignoring AI advice.
# 
# /IP<Range in which to ignore patching>
#   Parameter can be a single hexadecimal ROM offset value (e.g. /FP1ACF),
#   or a range (e.g. /FP7C877-7CB9C).
#   Code found here will never be patched, ignoring AI advice.
#
# /LG<Logging>
#  *0: OFF
#   1: ON
#   If enabled, saves applied and rejected patches in .APL and .REJ files.
# 
# /PR<ROM patch>
#   Parameter is composed of a hexadecimal ROM offset value, followed by "="
#   and by one or several sequences. Sequences can be hexadecimal
#   numbers (quoted by "`") or ASCII strings (quoted by """).
#   Here are some examples:
#   /PR125=`000000` : patch 3 0 bytes at offset 0x125
#   /PR3A7="Hi mum!" : patch one string at offset 0x3A7 
#   /PR3A7="Hi mum!"`000000` : patch one string followed by 3 0 bytes.
#
# /SP<Save patched ROM>
#  *0: Do not save patched ROM
#   1: Save patched ROM result in .RES file


#####################################################
# Following is a list of most SMS and SG-1000 games #
#         with their respective checksums           #
#####################################################

[15990896,"007 James Bond (Japan) (v2.6) (Othello Multivision).sg"]
[90160849,"007 James Bond (Japan) (v2.7) (Othello Multivision).sg"]
[76d6c64d,"007 James Bond (Taiwan) (Othello Multivision).sg"]
[40ce6521,"16KBCRC32.exe"]
[0ecb1c4c,"20-em-1 (B).sms"]
[6ff11590,"Ace of Aces (E).sms"]
[f147c09d,"Action Fighter (J).sms"]
[f147c09d,"Action Fighter (UEB).sms"]
[489595ea,"Addams Family, The (E).sms"]
[86d0ac69,"Aerial Assault (EB).sms"]
[35ed97b6,"After Burner (JUEB).sms"]
[113a96da,"Air Rescue (EBK).sms"]
[35c32e3e,"Akai Koudan Zillion (J) (V1.0).sms"]
[ff2980e3,"Aladdin (EBK).sms"]
[c5ee9e48,"Aleste (J).sms"]
[2d798ea7,"Alex Kidd - BMX Trial (J).sms"]
[e357acfe,"Alex Kidd - High Tech World (UEB).sms"]
[79a8c894,"Alex Kidd - The Lost Stars (JUEBK).sms"]
[2069e6f5,"Alex Kidd in Miracle World (B) (V1.1) [p1].sms"]
[2069e6f5,"Alex Kidd in Miracle World (UEB) (V1.1).sms"]
[e0371d83,"Alex Kidd in Shinobi World (UEB).sms"]
[fe424a25,"Alex Kidd no Miracle World (J).sms"]
[4136f6d7,"ALF (UB).sms"]
[b4358b57,"Alien 3 (EB).sms"]
[0cabf4f8,"Alien Storm (EB).sms"]
[56a1a551,"Alien Syndrome (J).sms"]
[5d2de96b,"Alien Syndrome (UEB).sms"]
[e3cf71c8,"Altered Beast (UEB).sms"]
[ba376a03,"American Baseball (EB).sms"]
[9382b3b0,"American Pro Football (E).sms"]
[093f4b3f,"Andre Agassi Tennis (EB).sms"]
[eba5d2ae,"Andre Agassi Tennis (EB) [T+Bra][p1].sms"]
[2836cceb,"Anmitsu Hime (J).sms"]
[b92323d1,"Arcade Smash Hits (E).sms"]
[f92f5a50,"Argos no Juujiken (J).sms"]
[9e599158,"Argos no Juujiken (J) [p1].sms"]
[97f99b00,"Ashura (J).sms"]
[5ca3a889,"Assault City (E) (Pad Version).sms"]
[f0e115d8,"Assault City (EB) (Light Phaser Version).sms"]
[bdb342bb,"Asterix (EB) (V1.0).sms"]
[d9155d65,"Asterix and the Great Rescue (EB).sms"]
[2391ea76,"Asterix and the Secret Mission (E).sms"]
[1fb99e19,"Astro Flash (J).sms"]
[20c94977,"Astro Flash (J) [p1].sms"]
[8cccff4e,"Astro Warrior & Pit Pot (E).sms"]
[e5c9d8bd,"Astro Warrior (JUB).sms"]
[efe2b81d,"Ayrton Senna's Super Monaco GP II (EBK).sms"]
[cd6f5227,"Aztec Adventure - The Golden Road to Paradise (JUE).sms"]
[4a6ea9e6,"Back to the Future Part II (EB).sms"]
[38b72690,"Back to the Future Part III (E).sms"]
[b2fcee95,"Baku Baku Animals (B).sms"]
[c2c6af40,"Bank Panic (E).sms"]
[c2c6af40,"Bank Panic (E) [p1].sms"]
[6938c2d0,"Bank Panic (Japan).sg"]
[4afdbabb,"Bank Panic (Taiwan).sg"]
[624519f8,"Basket Ball Nightmare (EB).sms"]
[1a5edae3,"Batman Returns (EB).sms"]
[00ad27ff,"Battle Out Run (EB).sms"]
[76bcbc96,"Battlemaniacs (B).sms"]
[b269eae5,"Black Belt (UE).sms"]
[986d33f7,"Black Onyx, The (Japan).sg"]
[af6afdeb,"Blade Eagle 3D (JUEB).sms"]
[7ec22b25,"Bomb Jack (Japan).sg"]
[f596adef,"Bomb Jack (Taiwan) (Chinese Logo).sg"]
[84895ffa,"Bomb Jack (Taiwan) (English Logo).sg"]
[b21cdd63,"Bomber Raid (JUE).sms"]
[8cfb2eac,"Bomberman Special (Taiwan) (DahJee).sg"]
[6c7dedff,"Bomberman Special (Taiwan).sg"]
[abd5ede0,"Bonanza Bros (EB).sms"]
[a863ae3c,"Bonkers Wax Up! (B).sms"]
[0b4bca74,"Borderline (Japan, Europe).sg"]
[b2e91b53,"Bram Stoker's Dracula (E).sms"]
[b969e1ae,"Bubble Bobble (EBK).sms"]
[8e95898d,"Buggy Run (EB).sms"]
[472d86cf,"California Games (UEB).sms"]
[b214e28c,"California Games II (E).sms"]
[df2e79e2,"Captain Silver (JE).sms"]
[cb8f70b1,"Captain Silver (U).sms"]
[5f2ed198,"Casino Games (UE).sms"]
[0fab2a85,"Castelo Ra Tin Bum (B).sms"]
[5e72cc3c,"Castle of Illusion Starring Mickey Mouse (EB).sms"]
[fd4205eb,"Castle of Illusion Starring Mickey Mouse (U).sms"]
[027ebf19,"Castle, The (Japan).sg"]
[efbb9618,"Castle, The (Taiwan) (MSX).sg"]
[847f3109,"Chack'n Pop (Japan).sg"]
[365b2b6d,"Chack'n Pop (Taiwan).sg"]
[c91551da,"Challenge Derby (Japan) (vA) (16kB) (Othello Multivision).sg"]
[3be8d8f4,"Challenge Derby (Japan) (vA) (40kB) (Othello Multivision).sg"]
[2e94ec0a,"Challenge Derby (Japan) (vB) (Othello Multivision).sg"]
[5970a12b,"Champion Baseball (Japan) (16kB).sg"]
[31fe9eb4,"Champion Baseball (Japan) (40kB).sg"]
[677e6878,"Champion Baseball (Taiwan).sg"]
[799eaef1,"Champion Billiards (Japan).sg"]
[b1177058,"Champion Billiards (Taiwan).sg"]
[c254cbcf,"Champion Boxing (Japan) (MyCard).sg"]
[57da3ba2,"Champion Boxing (Japan).sg"]
[122ac84e,"Champion Boxing (Taiwan).sg"]
[a76f44dd,"Champion Golf (Japan) (MyCard).sg"]
[1e0a9435,"Champion Golf (Japan).sg"]
[edc59233,"Champion Ice Hockey (Japan).sg"]
[4028e3b5,"Champion Ice Hockey (Taiwan).sg"]
[af86aeae,"Champion Kendou (Japan).sg"]
[2380872b,"Champion Kendou (Taiwan).sg"]
[193a677c,"Champion Pro Wrestling (Japan).sg"]
[6f39719e,"Champion Soccer (Japan).sg"]
[269c1aee,"Champion Soccer (Taiwan).sg"]
[71d971c6,"Champion Tennis (Japan).sg"]
[6273ca5b,"Champions of Europe (EB).sms"]
[ed8c8835,"Championship Hockey (E).sms"]
[1bd4bde4,"Championship Lode Runner (Japan).sg"]
[89f29052,"Championship Lode Runner (Taiwan).sg"]
[41ee34db,"Chapolim x Dracula - Um Duelo Assustador (B).sms"]
[0a38e28c,"Cheese Cat-astrophe with Speedy Gonzales (EB).sms"]
[5ee20d8f,"Choplifter (Japan) (Beta).sg"]
[f6133301,"Choplifter (Japan).sg"]
[f6133301,"Choplifter (Korea).sg"]
[66ed8449,"Choplifter (Taiwan) (Chinese Logo).sg"]
[ef8310f8,"Choplifter (Taiwan) (English Logo).sg"]
[bef76c1d,"Choplifter (Taiwan) (No Logo).sg"]
[469a1c4d,"Choplifter (UEB).sms"]
[6c6e32a4,"Chouon Senshi Borgman (J).sms"]
[35ada19b,"Chuck Rock (EB).sms"]
[f7811414,"Chuck Rock II - Son of Chuck (B).sms"]
[bd2fc101,"Chuck Rock II - Son of Chuck (E).sms"]
[a04f7d2b,"Circuit, The (J).sms"]
[9cea8183,"Cloud Master (UEB).sms"]
[58f97972,"Columns (UEBK).sms"]
[300755dd,"Comical Machine Gun Joe (J).sms"]
[3aa11a27,"Congo Bongo (Japan) (Rev 1) (40kB).sg"]
[b9988ef1,"Congo Bongo (Japan).sg"]
[7966d183,"Congo Bongo (Japan, Europe) (Rev 1).sg"]
[f4362a26,"Cool Spot (E).sms"]
[5ba63d5b,"Cosmic Spacehead (E).sms"]
[025d05f3,"Cyber Shinobi, The (EB).sms"]
[feb1535b,"Cyborg Hunter (UEB).sms"]
[dde9cd73,"C_So! (Japan).sg"]
[5148f2b5,"C_So! (Taiwan).sg"]
[701bf5b4,"Daffy Duck in Hollywood (EB).sms"]
[283edf82,"Danan - The Jungle Fighter (EB).sms"]
[7cc25546,"Dead Angle (UEB).sms"]
[f53f0919,"Deep Duck Trouble Starring Donald Duck (EB).sms"]
[b6db35be,"Desert Strike (E).sms"]
[6b8b618a,"Dick Tracy (UEB).sms"]
[c811a656,"Dinobasher Starring Bignose the Caveman (E) (Prototype).sms"]
[fc6896a7,"Doki Doki Penguin Land - Uchuu-Daibouken (J).sms"]
[af8e9284,"Dokidoki Penguin Land (Japan).sg"]
[80549ea9,"Double Dragon (JUEBK).sms"]
[9f5c9498,"Double Hawk (E).sms"]
[180e8885,"Double Target - Cynthia no Nemuri (J).sms"]
[5bca4ebe,"Dr. HELLO (K).sms"]
[e6f32062,"Dr. Robotnik's Mean Bean Machine (EB).sms"]
[11683bb7,"Dragon - The Bruce Lee Story (E).sms"]
[ac7d2f9c,"Dragon Crystal (EB).sms"]
[eff585a1,"Dragon Wang (Japan) (Alt 1).sg"]
[ef85ead5,"Dragon Wang (Japan).sg"]
[acad2c6c,"Dragon Wang (Taiwan) (Chinese Logo).sg"]
[49416aaf,"Dragon Wang (Taiwan) (English Logo).sg"]
[018105cc,"Drol (Japan).sg"]
[85c2389e,"Drol (Taiwan).sg"]
[a85dd5c0,"Dynamite Duke (EB).sms"]
[eace8a5b,"Dynamite Dux (EB).sms"]
[01462452,"Dynamite Headdy (B).sms"]
[c794e3e6,"E-SWAT - City Under Siege (UE).sms"]
[5f459678,"E-SWAT - City Under Siege (UEB).sms"]
[33883cca,"Earthworm Jim (B).sms"]
[7a25a4f8,"Elevator Action (Japan).sg"]
[9701f567,"Elevator Action (Taiwan).sg"]
[f138f851,"Enduro Racer (J).sms"]
[cbe757f4,"Enduro Racer (UEB).sms"]
[a2c45b61,"Exerion (Japan, Europe).sg"]
[b5c84a32,"Exerion (Taiwan).sg"]
[4f19f15f,"F-16 Fighter (UE).sms"]
[e8630487,"F-16 Fighting Falcon (J).sms"]
[ced7cb5d,"F-16 Fighting Falcon (U).sms"]
[da47a005,"F1 Championship (EB).sms"]
[6a0e14b2,"Family Games (JK).sms"]
[ece4f055,"Fantastic Dizzy (E).sms"]
[76eb213a,"Fantasy Zone (JUE) (V1.2).sms"]
[bfc088fc,"Fantasy Zone - The Maze (UEB).sms"]
[cd5c2a6b,"Fantasy Zone II - The Tears of Opa-Opa (J).sms"]
[500fbde4,"Fantasy Zone II - The Tears of Opa-Opa (UE).sms"]
[4a40b5f7,"FIFA International Soccer (B).sms"]
[7acdb7f0,"Final Bubble Bobble (J).sms"]
[4ee42d86,"Fire & Forget II (E).sms"]
[844800ce,"Fire & Ice (B).sms"]
[005234a7,"Flash, The (EB).sms"]
[64b4019b,"Flicky (Japan) (Rev 1).sg"]
[6a110a8b,"Flicky (Japan).sg"]
[d0235230,"Flicky (Taiwan).sg"]
[624c9984,"Flintstones, The (EB).sms"]
[042c36ba,"Flipper (Taiwan).sg"]
[9250f214,"Forgotten Worlds (EBK).sms"]
[035844d0,"Fushigi no Oshiro Pit Pot (J).sms"]
[035844d0,"Fushigi no Oshiro Pit Pot (J) [p1].sms"]
[4563615d,"G-Loc Air Battle (EBK).sms"]
[62714faf,"Gain Ground (EB).sms"]
[f59583ed,"Galactic Protector (J).sms"]
[845bbb22,"Galaga (Taiwan).sg"]
[b6401b84,"Galaxy Force (EB).sms"]
[b989af87,"Galaxy Force (U).sms"]
[1d052585,"Game Box Esportes Radicais (B).sms"]
[12bcd069,"Gangster Town (UEB).sms"]
[0fd52b1e,"Gauntlet (EB).sms"]
[327ffe73,"George Foreman's KO Boxing (EB).sms"]
[5cb415f7,"Ghost House (J).sms"]
[e498a2c0,"Ghost House (J) [p1].sms"]
[fee1adc3,"Ghost House (Prototype).sms"]
[6d548ff7,"Ghost House (UEB).sms"]
[cbf2de90,"Ghostbusters (UEK).sms"]
[6ee6bcb6,"Ghouls 'n Ghosts (UEBK).sms"]
[6ee6bcb6,"Ghouls 'n Ghosts (UEBK) [T+Bra][p1].sms"]
[d0d24de5,"Girl's Garden (Japan).sg"]
[d0d24de5,"Girl's Garden (Taiwan).sg"]
[54c2d429,"Global Defense (Prototype).sms"]
[3ba7336a,"Global Defense (UE).sms"]
[def8607a,"Gokuaku Doumei Dump Matsumoto (J).sms"]
[61de9f11,"Golden Axe (UEB).sms"]
[fdd1aca2,"Golden Axe Warrior (UEB).sms"]
[a5c69cf8,"Golfamania (Prototype).sms"]
[61246dbc,"Golfamnia (EB).sms"]
[259a11fb,"Golgo 13 (Japan).sg"]
[e75db963,"Golvellius - Valley of Doom (UE).sms"]
[1ebd92ff,"GP Rider (EB).sms"]
[830d9850,"GP World (Japan) (Rev 1).sg"]
[a488c306,"GP World (Japan).sg"]
[5f30d54f,"GP World (Taiwan).sg"]
[7be08066,"Great Baseball (J).sms"]
[7be08066,"Great Baseball (J) [p1].sms"]
[9131b6ab,"Great Baseball (UE).sms"]
[d8df9b3f,"Great Basketball (JUEB).sms"]
[66750842,"Great Football (JUEB).sms"]
[32533efd,"Great Golf (J).sms"]
[623dddd0,"Great Golf (JUE) (MegaTech).sms"]
[87cd2608,"Great Golf (JUE).sms"]
[56b7705a,"Great Ice Hockey (UJ).sms"]
[9483230f,"Great Soccer (E).sms"]
[4fc8b991,"Great Soccer (J).sms"]
[5c6b812e,"Great Soccer (T).sms"]
[f3c78d6f,"Great Volleyball (J).sms"]
[1db6b32c,"Great Volleyball (UEB).sms"]
[11c294a3,"Gulkave (Japan).sg"]
[a5549a24,"Guzzler (Japan) (Othello Multivision).sg"]
[b6a28170,"Guzzler (Taiwan) (Othello Multivision).sg"]
[a26c1571,"H.E.R.O. (Japan).sg"]
[9f00b8da,"H.E.R.O. (Taiwan).sg"]
[72267872,"Haja no Fuuin (J).sms"]
[8963f2a1,"Hang-On & Astro Warrior (U).sms"]
[4d64a2b2,"Hang-On & Safari Hunt (UK).sms"]
[ae3b2791,"Hang-On (EB).sms"]
[febabf30,"Hang-On (J).sms"]
[1e98adcd,"Hang-On II (Japan).sg"]
[abc51bf0,"Hang-On II (Taiwan) (Chinese Logo).sg"]
[e3f8784f,"Hang-On II (Taiwan) (English Logo).sg"]
[4fef4036,"Heavyweight Champ (E).sms"]
[50264ed2,"Heroes of the Lance (EB).sms"]
[4d28eeeb,"High School! Kimengumi (J).sms"]
[4d70bda0,"Hokuto no Ken (J).sms"]
[2dbd2671,"Hokuto no Ken (J) [p1].sms"]
[8475c4aa,"Home Alone (E).sms"]
[7b05ef9a,"Home Mahjong (Japan) (Rev 1).sg"]
[15183d44,"Home Mahjong (Japan).sg"]
[7b05ef9a,"Home Mahjong (Taiwan).sg"]
[324bb360,"Hook (Prototype).sms"]
[bf8630f5,"Hoshi wo Sagasite... (J).sms"]
[a627d440,"Hustle Chumy (Japan).sg"]
[d0262520,"Hyper Sports (Japan).sg"]
[7c0656a4,"Hyper Sports (Taiwan).sg"]
[c3087dc1,"Impossible Mission (EB).sms"]
[96002072,"Incredible Crash Dummies, The (EB).sms"]
[77851266,"Incredible Hulk, The (EB).sms"]
[c0565e42,"Indiana Jones and the Last Crusade (U).sms"]
[8c2e4e80,"James 'Buster' Douglas Knockout Boxing (U).sms"]
[b4bfcfec,"James Bond 007 - The Duel (B).sms"]
[eefe4c80,"James Pond II - Codename Robocod (EB).sms"]
[2105c2ed,"Joe Montana Football (UEB).sms"]
[8e37e5ea,"Jogos de Verao II (BK).sms"]
[590e3bda,"Jungle Book, The (EB).sms"]
[0df8dcd5,"Jungle Book, The (EB) [T+Bra][p1].sms"]
[1efd3a72,"Jurassic Park (EB).sms"]
[bcc833b9,"Kenseiden (J).sms"]
[a6fbc54e,"Kenseiden (UEB).sms"]
[cf4197ae,"King's Quest - Quest for the Crown (U).sms"]
[9c5f2496,"King's Valley (Taiwan).sg"]
[51020090,"Klax (E).sms"]
[85e0ca84,"Knightmare (Taiwan).sg"]
[e1736d8a,"Krusty's Fun House (EB).sms"]
[3e558df2,"Kujaku Ou (J).sms"]
[459e2faf,"Kung Fu Kid (UEB).sms"]
[5b8e9c32,"Land of Illusion Starring Mickey Mouse (EB).sms"]
[19bcb545,"Laser Ghost (E).sms"]
[0c545015,"Legend of Illusion Starring Mickey Mouse (B).sms"]
[943129ce,"Legend of Kage, The (Taiwan).sg"]
[972ec88e,"Lemmings (EBK).sms"]
[4e214320,"Lemmings (Prototype).sms"]
[c674083c,"Line of Fire (EBK).sms"]
[3310f81c,"Lion King, The (EB).sms"]
[26d24f55,"Lode Runner (Japan, Europe).sg"]
[2f02d213,"Lode Runner (Taiwan).sg"]
[871a930e,"Loletta no Syouzou (J).sms"]
[77244b66,"Lord of the Sword (J).sms"]
[85473c87,"Lord of the Sword (UEB).sms"]
[488b61ce,"Lucky Dime Caper, The - Starring Donald Duck (EB).sms"]
[52a475ad,"Magic Drive Plus BIOS.sms"]
[a294c9f7,"Magical Kid Wiz (Taiwan).sg"]
[dcc3c94b,"Mahjong (Japan) (English Title).sg"]
[f3305f11,"Mahjong (Japan).sg"]
[bfa879cc,"Mahjong (Taiwan).sg"]
[5e879ce7,"Mahjong Sengoku Jidai (J).sms"]
[1012bbb2,"Makai Retsuden (J).sms"]
[5b4bb72d,"Marble Madness (E).sms"]
[8c9d11ae,"Marksman Shooting - Trap Shooting (UB).sms"]
[a47778fe,"Marksman Shooting - Trap Shooting - Safari Hunt (E).sms"]
[bf73a7a6,"Master of Darkness (EB).sms"]
[abb9f471,"Masters of Combat (EB).sms"]
[17e3b30e,"Maze Hunter 3D (UEB).sms"]
[9c5a37c8,"Maze Walker (JK).sms"]
[f600a5d5,"Megumi Rescue (J).sms"]
[108eb950,"Mercs (EB).sms"]
[df35ce25,"Michael Jackson's Moonwalker (UEBK).sms"]
[211f3d74,"Mick & Mack as The Global Gladiators (EB).sms"]
[c44a9976,"Mickey's Ultimate Challenge (B).sms"]
[503a9fb4,"Micro Machines (E).sms"]
[26c5238d,"Miracle Warriors - Seal of the Dark Lord (UE).sms"]
[1baadde8,"Missile Defense 3-D (UEB).sms"]
[afed6f43,"Monaco GP (Japan) (Rev 1).sg"]
[c2eb3e90,"Monaco GP (Japan) (Rev 2).sg"]
[0b61d06a,"Monaco GP (Japan).sg"]
[5b27ce24,"Monaco GP (Taiwan).sg"]
[206cfb25,"Monica no Castelo do Dragao (B).sms"]
[f2573f73,"Monopoly (E).sms"]
[d2198b4d,"Monopoly (U).sms"]
[09bf5952,"Montezuma's Revenge Featuring Panama Joe (U).sms"]
[76236f1a,"Mortal Kombat (EB).sms"]
[57967b5b,"Mortal Kombat 3 (B).sms"]
[dd796f29,"Mortal Kombat II (EB).sms"]
[86771ee9,"Ms. Pac-Man (EB).sms"]
[07bd2813,"My Hero (UEB).sms"]
[09196fc5,"N-Sub (Europe).sg"]
[652bbd1e,"N-Sub (Japan) (16kB).sg"]
[44a516d6,"N-Sub (Japan) (40kB).sg"]
[3e371769,"N-Sub (Taiwan).sg"]
[d62e0386,"Nekyuu Kousien (J).sms"]
[0bd288ed,"New Zealand Story, The (E).sms"]
[1d3544c8,"Ninja Gaiden (EB).sms"]
[ddabc046,"Ninja Gaiden (Prototype).sms"]
[69326e85,"Ninja Princess (Japan).sg"]
[ad024fcd,"Ninja Princess (Taiwan).sg"]
[b6784e41,"Ninja, The (J).sms"]
[0ce5874e,"Ninja, The (UE).sms"]
[90188e3d,"Okamoto Ayako no Match Play Golf (Japan) (Othello Multivision).sg"]
[f72b9f34,"Okamoto Ayako no Match Play Golf (Japan) (Rev 1) (Othello Multivision).sg"]
[92eb9000,"Okamoto Ayako no Match Play Golf (Taiwan) (Othello Multivision).sg"]
[0d5f7d1c,"Operation Wolf (EB).sms"]
[dcc383d5,"Orguss (Japan, Europe).sg"]
[c5a7ce27,"Othello (Japan).sg"]
[c5a7ce27,"Othello (Taiwan).sg"]
[f36ed55d,"Ottifants, The (EB).sms"]
[dae4d816,"OutRun (UJEB).sms"]
[9dd49786,"OutRun 3D (EB).sms"]
[ddf92f51,"OutRun Europa (EB).sms"]
[bc9a8788,"Pac-Mania (E).sms"]
[ee368ebe,"Pacar (Japan) (40kB).sg"]
[30c52e5e,"Pacar (Japan, Europe).sg"]
[dd6817a0,"Pacar (Taiwan).sg"]
[376c9c83,"Pachinko (Japan).sg"]
[fd7cb50a,"Pachinko II (Japan).sg"]
[6ebe81bf,"Pachinko II (Taiwan).sg"]
[c00e24ea,"Paperboy (E) (V1.0).sms"]
[7ddb56ad,"Paperboy (UB) (V1.1).sms"]
[2b26634c,"Parlour Games (UE).sms"]
[110338a7,"Pat Riley Basketball (Prototype).sms"]
[1fbf6c19,"Penguin Land (UE).sms"]
[fe81c96e,"PGA Tour Golf (E).sms"]
[c04de0b6,"Phantasy Star (B).sms"]
[99697d1d,"Phantasy Star (E) (tr  Paul Jensen, Z80 Gaiden, satsu, TheRedEye, Maxim).sms"]
[3c6bb0f0,"Phantasy Star (J) (from Saturn Collection CD).sms"]
[5ec5b00b,"Phantasy Star (J).sms"]
[b02ab1f0,"Phantasy Star (K).sms"]
[6c5f28b6,"Phantasy Star (UE) (V1.1).sms"]
[6c5f28b6,"Phantasy Star (UE) (V1.2).sms"]
[98b5c7bf,"Pit Fighter (E).sms"]
[8e8527a4,"Pitfall II (Taiwan) (Chinese Logo).sg"]
[05f8976a,"Pitfall II (Taiwan) (English Logo).sg"]
[dc078dc4,"Pitfall II - The Lost Caverns (Japan) (Rev 1).sg"]
[42a7a8e9,"Pitfall II - The Lost Caverns (Japan).sg"]
[db6404ba,"Pop Flamer (Japan, Europe).sg"]
[ab1da8a6,"Pop Flamer (Taiwan).sg"]
[f849c909,"Populous (EB).sms"]
[076d756e,"Poseidon Wars 3D (UEB).sms"]
[026b084c,"Power Strike (UEBK).sms"]
[73185231,"Power Strike II (EB).sms"]
[9707324a,"Predator 2 (E).sms"]
[c3b45b76,"Pro Wrestling (UEB).sms"]
[3769ea7e,"Pro Yakyuu Pennant Race, The (J).sms"]
[afb1ad23,"Promocao Especial M.System III Compact (B).sms"]
[7a1034a5,"Psychic World (EB).sms"]
[044cb80b,"Psycho Fox (UEB).sms"]
[305b0dac,"Putt & Putter (EB).sms"]
[364d26a7,"Putt & Putter (Prototype).sms"]
[26ff079f,"Q-bert (Japan) (Othello Multivision).sg"]
[aa1d794b,"Quartet (UE).sms"]
[54e3e4f0,"R-Type (JUEB).sms"]
[b480c370,"R.C. Grand Prix (UEB).sms"]
[b4a5d465,"Rainbow Islands (B).sms"]
[b4a5d465,"Rainbow Islands (E).sms"]
[b4d438df,"Rally-X (Taiwan) (DahJee).sg"]
[50c4a8d6,"Rally-X (Taiwan).sg"]
[92e6d710,"Rambo - First Blood Part 2 (U).sms"]
[d33d5764,"Rambo III (UEBK).sms"]
[e9cfbaa3,"Rampage (UEB).sms"]
[023884dd,"Rampart (E).sms"]
[8b61c4be,"Rastan (UEB).sms"]
[d429592c,"Reggie Jackson Baseball (U).sms"]
[50999d42,"Ren & Stimpy - Quest for the Shaven Yak, The (B).sms"]
[db3dce85,"Renegade (EB).sms"]
[79e849a6,"res.txt"]
[4cde1f7d,"Rescue Mission (UEB).sms"]
[c885e5fd,"Road Fighter (Taiwan) (Jumbo).sg"]
[5b9be866,"Road Fighter (Taiwan).sg"]
[ad4b932c,"Road Rash (EB).sms"]
[de876614,"Robocop 3 (EB).sms"]
[28ba6e94,"Robocop versus The Terminator (EB).sms"]
[c0a95a97,"Rock n' Bolt (Japan).sg"]
[1a66cb68,"Rock n' Bolt (Taiwan).sg"]
[80e089e1,"Rocky (JUEB).sms"]
[57118182,"Running Battle (EB).sms"]
[49e9718b,"Safari Hunting (Japan).sg"]
[6dc51c01,"Safari Hunting (Taiwan).sg"]
[236d18cb,"Safari Race (Europe).sg"]
[57596164,"Safari Race (Japan).sg"]
[fa42a23c,"Safari Race (Taiwan).sg"]
[bd1ac966,"Sagaia (EB).sms"]
[885fa64d,"San-nin Mahjong (Japan).sg"]
[6fd17655,"San-nin Mahjong (Taiwan).sg"]
[e134276c,"Sapo Xule O Mestre do Kung Fu (B).sms"]
[d99f4b54,"Sapo Xule S.O.S. Lagoa Poluida (B).sms"]
[b064e9ef,"Satellite 7 (J).sms"]
[b064e9ef,"Satellite 7 (J) [p1].sms"]
[2bde8de5,"Scramble Spirits (EB).sms"]
[7d2b12ad,"SDI (JK).sms"]
[95be7112,"Secret Command (E).sms"]
[9b873eb3,"Sega Chess (EB).sms"]
[7c357c15,"Sega Flipper (Japan) (40kB).sg"]
[8efc77bc,"Sega Flipper (Japan, Europe).sg"]
[f1002f93,"Sega World Tournament Golf (EBK).sms"]
[981e36c1,"Sega-Galaga (Japan) (16kB).sg"]
[add6dbd9,"Sega-Galaga (Japan) (40kB).sg"]
[a8c46d21,"Seishyun Scandal (J).sms"]
[a8c46d21,"Seishyun Scandal (J) [p1].sms"]
[892da0d3,"Sensible Soccer (E).sms"]
[545fc9bb,"Serizawa Hachidan no Tsumeshougi (Japan).sg"]
[701f3101,"SG-1000 M2 Test Cartridge (Japan).sg"]
[6483c012,"Shadow Dancer - The Secret of Shinobi (EBK).sms"]
[3237600e,"Shadow of the Beast (EB).sms"]
[6d0d98bf,"Shanghai (UE).sms"]
[a499fd25,"Shinnyushain Tooru Kun (Japan).sg"]
[02939afd,"Shinobi (JB) (V1.0).sms"]
[5b285329,"Shinobi (UEBK).sms"]
[c7df8f9b,"Shooting Gallery (UEB).sms"]
[ea88da3c,"Simpsons, The - Bart vs. the Space Mutants (EB).sms"]
[10104d7c,"Simpsons, The - Bart vs. the World (EB).sms"]
[bc2c00e0,"Sindbad Mystery (Japan, Europe).sg"]
[f9017bb5,"Sindbad Mystery (Taiwan).sg"]
[b1f72794,"Sitio do Picapau Amarelo (B).sms"]
[6398ee9b,"Slap Shot (E) (V1.0).sms"]
[6398ee9b,"Slap Shot (E) (V1.1).sms"]
[e9bf1131,"Slap Shot (UB) (V1.2).sms"]
[b7d3c4c9,"SMS BIOS (Alex Kidd in Miracle World) (UE).sms"]
[4177f1b4,"SMS BIOS v2.1 (J).sms"]
[bf060bec,"SMS BIOS V2.4 (Hang-On & Safari Hunt) (B).sms"]
[8804c543,"SMS BIOS V3.4 (Hang-On) (F).sms"]
[fb444008,"SMS2 BIOS (Sonic The Hedgehog) (E).sms"]
[7849dcd9,"Smurfs Travel the World, The (E) (M4).sms"]
[81a9acde,"Smurfs, The (EB).sms"]
[f47bf8e3,"Solomon no Kagi - Oujo Rihita no Namida (J).sms"]
[8d6b3d79,"Sonic Blast (B).sms"]
[07546739,"Sonic Chaos (EB).sms"]
[e1fda80d,"Sonic Spinball (EB).sms"]
[be0b1505,"Sonic The Hedgehog (UEB).sms"]
[1c3ca59f,"Sonic The Hedgehog 2 (EB) (V1.0).sms"]
[f32eb64b,"Soukoban (Japan).sg"]
[40a21d63,"Soukoban (Taiwan).sg"]
[46462977,"Space Armor (Japan) (v1.0) (Othello Multivision).sg"]
[ac4f0a5c,"Space Armor (Japan) (v2.0) (Newer) (Othello Multivision).sg"]
[d5fdb4a3,"Space Armor (Japan) (v2.0) (Othello Multivision).sg"]
[c6a9a226,"Space Gun (E).sms"]
[2b3690c1,"Space Harrier (E).sms"]
[47da1252,"Space Harrier (JU).sms"]
[4ac11fc8,"Space Harrier 3D (J).sms"]
[8b79b7b0,"Space Harrier 3D (UEB).sms"]
[6ad5cb3d,"Space Invaders (Japan).sg"]
[0760ea93,"Space Invaders (Taiwan).sg"]
[0a761be6,"Space Mountain (Japan) (Othello Multivision).sg"]
[6ab61bbd,"Space Slalom (Japan).sg"]
[41034e51,"Special Criminal Investigation (E).sms"]
[41034e51,"Special Criminal Investigation (Prototype).sms"]
[ee224b58,"Speedball (E) (Image Works).sms"]
[ee224b58,"Speedball (E) (Virgin).sms"]
[3d115ad3,"Speedball 2 (E).sms"]
[55f29e90,"Spellcaster (UE).sms"]
[eb493978,"Spider-Man - Return of the Sinister Six (EB).sms"]
[9f2a0dc9,"Spider-Man vs. the Kingpin (UEB).sms"]
[db1c93ff,"Sports Pad Football (U).sms"]
[3d660924,"Sports Pad Soccer (J).sms"]
[a4c843d6,"Spy vs. Spy (JK).sms"]
[ee463086,"Spy vs. Spy (U) (Display-Unit Cart).sms"]
[ee463086,"Spy vs. Spy (UE).sms"]
[f7df2c14,"Star Force (Japan).sg"]
[1b5c2f18,"Star Force (Taiwan) (Alt 1).sg"]
[1b5c2f18,"Star Force (Taiwan).sg"]
[0daec1ce,"Star Jacker (Japan).sg"]
[8dfb16db,"Star Jacker (Japan, Europe) (Rev 1).sg"]
[03f03df3,"Star Jacker (Japan, Europe) (Rev 2).sg"]
[6cf74988,"Star Jacker (Taiwan).sg"]
[de5807ce,"Star Wars (EB).sms"]
[ff46db41,"Street Fighter II' (B).sms"]
[eae8ff6f,"Streets of Rage II (EB).sms"]
[eb310d4c,"Strider (UEBK).sms"]
[40f8ec48,"Strider II (UB).sms"]
[e5a92dd8,"Submarine Attack (UE).sms"]
[5414a77a,"Sukeban Deka II - Shoujo Tekkamen Densetsu (J).sms"]
[1821f937,"Summer Games (E).sms"]
[3d3a7495,"Super Basketball (Demo).sms"]
[de45dc86,"Super Kick Off (E).sms"]
[9d32a597,"Super Magic Drive BIOS V3.sms"]
[aab2836b,"Super Magic Drive BIOS V4.1a.sms"]
[393c2fc0,"Super Monaco GP (EB) (V1.1).sms"]
[581513b0,"Super Monaco GP (U).sms"]
[f7d9f7e5,"Super Off-Road (E).sms"]
[24f92c39,"Super Racing (J).sms"]
[ad33fa18,"Super Smash TV (E).sms"]
[83433dd5,"Super Space Invaders (E).sms"]
[4d07fa32,"Super Tank (Japan).sg"]
[bad68d81,"Super Tank (Taiwan).sg"]
[f71a6dbc,"Super Tennis (UE).sms"]
[f6124236,"Super Wonder Boy Monster World (J) (V1.0).sms"]
[c35fdd3d,"Superman (EB).sms"]
[38a62b2a,"T2 - The Arcade Game (E).sms"]
[c3fffc01,"Taito Chase H.Q. (E).sms"]
[c1c53d6c,"Tank Battalion (Taiwan).sg"]
[0a3b0902,"Taz in Escape From Mars (B).sms"]
[62213405,"Taz-Mania (EB).sms"]
[b6942db2,"Taz-Mania (Prototype).sms"]
[6afe9251,"Taz-Mania (Prototype) [T+Bra1.0_EmuBrazil][p1].sms"]
[9bc4faae,"Tecmo World Cup '92 (Prototype for '93).sms"]
[d97a2f79,"Tecmo World Cup '93 (E).sms"]
[ec97d94c,"Teddy Boy (UEB).sms"]
[38637c8d,"Teddy Boy Blues (J).sms"]
[38637c8d,"Teddy Boy Blues (J) [p1].sms"]
[0161ba0f,"Tennis Ace (EB).sms"]
[bb527ce7,"Tensai Bakabon (J).sms"]
[31a8a5fe,"Terebi Oekaki (Japan).sg"]
[35f8efd5,"Terminator 2 - Judgment Day (E).sms"]
[94dd61fc,"Terminator, The (E).sms"]
[bef7d6b2,"Thunder Blade (J).sms"]
[8ff03c4e,"Thunder Blade (UEB).sms"]
[466c0a20,"Time Soldiers (UEB).sms"]
[6b33ba45,"Tom and Jerry - The Movie (Prototype).sms"]
[9647e4c3,"Toto World 3 (K).sms"]
[d08b9453,"TransBot (UEB).sms"]
[85e08422,"Trivial Pursuit (E).sms"]
[fc150fda,"Turma da Monica em - O Resgate (B).sms"]
[3b0a1be6,"TwinBee (Taiwan).sg"]
[fb54e545,"Ultima IV - Quest of the Avatar (EB).sms"]
[e8f369a0,"Ultima IV - Quest of the Avatar (Prototype).sms"]
[d7ccf258,"Ultimate Soccer (EB).sms"]
[8b0fa015,"Vampire (Prototype).sms"]
[4a47e38f,"Vigilante (UEB).sms"]
[80528635,"Virtua Fighter Animation (B).sms"]
[528b14c8,"Walter Payton Football (U).sms"]
[4f5a665d,"Wanted (UEB).sms"]
[e6db344e,"Where in the World is Carmen Sandiego (U).sms"]
[e503aff2,"Wimbledon (E).sms"]
[42b5e822,"Wimbledon II (EB).sms"]
[411ec63f,"Winter Olympics '94 (B) (M8).sms"]
[e8c3822d,"Winter Olympics '94 (E) (M8).sms"]
[52067298,"Wolf Child (EB).sms"]
[603b15e7,"Wonder Boy (Japan) (Rev 1).sg"]
[8c50814c,"Wonder Boy (Japan).sg"]
[f081b8c1,"Wonder Boy (JIK).sms"]
[00e96fc6,"Wonder Boy (Taiwan).sg"]
[85739175,"Wonder Boy (UEB) (V1.1).sms"]
[a1929e12,"Wonder Boy III - The Dragon's Trap (UEK).sms"]
[4466e551,"Wonder Boy in Monster Land (UE).sms"]
[68350641,"Wonder Boy in Monster World (EK).sms"]
[8ada976a,"Wonder Boy in Monster World (Prototype).sms"]
[1a2754ae,"Woody Pop - Shinjinrui no Block Kuzushi (J).sms"]
[d971be85,"World Class Leaderboard (EB).sms"]
[441d81a2,"World Cup '94 (UE).sms"]
[ee93e854,"World Cup Italia '90 (EB).sms"]
[ec09e2ad,"World Cup Italia '90 (EB) [T+Bra][p1].sms"]
[a0f0b844,"World Games (EB).sms"]
[3e902d76,"World Games (Prototype).sms"]
[a364423a,"World Grand Prix (E).sms"]
[66f5ef7e,"World Grand Prix (UBK).sms"]
[66549ff2,"World Soccer (JUEB).sms"]
[b9c36065,"WWF Wrestlemania Steel Cage Challenge (U).sms"]
[91fffdd7,"X-Men - Mojo World (B).sms"]
[98d5529b,"Xenon 2 (E) (Image Works).sms"]
[b7843fe6,"Xenon 2 (E) (Virgin).sms"]
[7a06a119,"Yamato (Japan) (40kB).sg"]
[e2fd5201,"Yamato (Japan, Europe).sg"]
[b65a093f,"Yamato (Taiwan).sg"]
[f0ffbbf2,"Yie Ar Kung-Fu II (Taiwan).sg"]
[0c058bd2,"Ys - The Vanished Omens (UEB).sms"]
[f21f3f86,"Ys - The Vanished Omens (UEB) [p FM SSTranslations].sms"]
[c3dd1211,"Zaxxon (Japan).sg"]
[067c1a0f,"Zaxxon (Taiwan).sg"]
[69066736,"Zaxxon 3-D (JUE).sms"]
[8f993420,"Zillion (U) (V1.1).sms"]
[bf7539c2,"Zillion II - The Tri Formation (JUE).sms"]
[f8dd4c55,"Zippy Race (Japan).sg"]
[1bdb799b,"Zippy Race (Taiwan).sg"]
[c55f2e52,"Zool (E).sms"]
[bfe0aaf3,"Zoom 909 (Japan).sg"]
[9861c3ca,"Zoom 909 (Taiwan).sg"]
[c5a67b95,"[BIOS] Othello Multivision (Japan).sg"]
